var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__313c778a._.js")
R.c("server/chunks/ssr/_07720ad9._.js")
R.c("server/chunks/ssr/_4aff3909._.js")
R.c("server/chunks/ssr/[root-of-the-server]__a41600f3._.js")
R.c("server/chunks/ssr/[root-of-the-server]__fe9febe0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_279ffcdc._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__8484d074._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(auth)_layout_tsx_92f1b6d4._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_login_page_actions_bf14911e.js")
R.m(71421)
module.exports=R.m(71421).exports
